
Foreman - Bug #286

dashboard page contains a link to active_scaffold

05/28/2010 03:06 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Reports to review under the dashboard page is broken

Associated revisions

Revision bc06fd21 - 06/03/2010 06:00 AM - Ohad Levy

fixes #286 - dashboard page contains a link to active_scaffold

History

#1 - 06/02/2010 11:16 AM - Paul Kelly

- Assignee changed from Ohad Levy to Paul Kelly

#2 - 06/03/2010 06:02 AM - Ohad Levy

at the moment, I don't see it so useful, as you can now search the reports directly (e.g. this is not related to the dashboard).

#3 - 06/03/2010 06:03 AM - Ohad Levy

- Assignee changed from Paul Kelly to Ohad Levy

#4 - 06/03/2010 06:03 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset bc06fd21c0e68bf92b2b15253c84384779f15214.

#5 - 06/03/2010 06:04 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
